<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class FunctionalityTrackingByIseedDataRowsTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('data_rows')->delete();
        
        \DB::table('data_rows')->insert(array (
            0 => 
            array (
                'id' => 1,
                'data_type_id' => 1,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'ID',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 1,
            ),
            1 => 
            array (
                'id' => 2,
                'data_type_id' => 1,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 2,
            ),
            2 => 
            array (
                'id' => 3,
                'data_type_id' => 1,
                'field' => 'email',
                'type' => 'text',
                'display_name' => 'Email',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 3,
            ),
            3 => 
            array (
                'id' => 4,
                'data_type_id' => 1,
                'field' => 'password',
                'type' => 'password',
                'display_name' => 'Password',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 1,
                'add' => 1,
                'delete' => 0,
                'details' => NULL,
                'order' => 4,
            ),
            4 => 
            array (
                'id' => 5,
                'data_type_id' => 1,
                'field' => 'remember_token',
                'type' => 'text',
                'display_name' => 'Remember Token',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 5,
            ),
            5 => 
            array (
                'id' => 6,
                'data_type_id' => 1,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 6,
            ),
            6 => 
            array (
                'id' => 7,
                'data_type_id' => 1,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 7,
            ),
            7 => 
            array (
                'id' => 8,
                'data_type_id' => 1,
                'field' => 'avatar',
                'type' => 'image',
                'display_name' => 'Avatar',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 8,
            ),
            8 => 
            array (
                'id' => 9,
                'data_type_id' => 1,
                'field' => 'user_belongsto_role_relationship',
                'type' => 'relationship',
                'display_name' => 'Role',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 0,
                'details' => '{"model":"TCG\\\\Voyager\\\\Models\\\\Role","table":"roles","type":"belongsTo","column":"role_id","key":"id","label":"display_name","pivot_table":"roles","pivot":0}',
                'order' => 10,
            ),
            9 => 
            array (
                'id' => 10,
                'data_type_id' => 1,
                'field' => 'user_belongstomany_role_relationship',
                'type' => 'relationship',
                'display_name' => 'Roles',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 0,
                'details' => '{"model":"TCG\\\\Voyager\\\\Models\\\\Role","table":"roles","type":"belongsToMany","column":"id","key":"id","label":"display_name","pivot_table":"user_roles","pivot":"1","taggable":"0"}',
                'order' => 11,
            ),
            10 => 
            array (
                'id' => 11,
                'data_type_id' => 1,
                'field' => 'settings',
                'type' => 'hidden',
                'display_name' => 'Settings',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 12,
            ),
            11 => 
            array (
                'id' => 12,
                'data_type_id' => 2,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'ID',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 1,
            ),
            12 => 
            array (
                'id' => 13,
                'data_type_id' => 2,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 2,
            ),
            13 => 
            array (
                'id' => 14,
                'data_type_id' => 2,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 3,
            ),
            14 => 
            array (
                'id' => 15,
                'data_type_id' => 2,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => NULL,
                'order' => 4,
            ),
            15 => 
            array (
                'id' => 16,
                'data_type_id' => 3,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'ID',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            16 => 
            array (
                'id' => 17,
                'data_type_id' => 3,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            17 => 
            array (
                'id' => 18,
                'data_type_id' => 3,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 3,
            ),
            18 => 
            array (
                'id' => 19,
                'data_type_id' => 3,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 4,
            ),
            19 => 
            array (
                'id' => 20,
                'data_type_id' => 3,
                'field' => 'display_name',
                'type' => 'text',
                'display_name' => 'Display Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            20 => 
            array (
                'id' => 21,
                'data_type_id' => 1,
                'field' => 'role_id',
                'type' => 'text',
                'display_name' => 'Role',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => NULL,
                'order' => 9,
            ),
            21 => 
            array (
                'id' => 22,
                'data_type_id' => 13,
                'field' => 'id',
                'type' => 'number',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 1,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            22 => 
            array (
                'id' => 23,
                'data_type_id' => 13,
                'field' => 'antigen',
                'type' => 'text',
                'display_name' => 'Antigen',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            23 => 
            array (
                'id' => 24,
                'data_type_id' => 13,
                'field' => 'host',
                'type' => 'select_dropdown',
                'display_name' => 'Host',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 3,
            ),
            24 => 
            array (
                'id' => 25,
                'data_type_id' => 13,
                'field' => 'supplier',
                'type' => 'select_dropdown',
                'display_name' => 'Supplier',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 4,
            ),
            25 => 
            array (
                'id' => 26,
                'data_type_id' => 13,
                'field' => 'productid',
                'type' => 'text',
                'display_name' => 'Productid',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            26 => 
            array (
                'id' => 27,
                'data_type_id' => 13,
                'field' => 'batchid',
                'type' => 'text',
                'display_name' => 'Batchid',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            27 => 
            array (
                'id' => 28,
                'data_type_id' => 13,
                'field' => 'instock',
                'type' => 'select_dropdown',
                'display_name' => 'Instock',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 7,
            ),
            28 => 
            array (
                'id' => 29,
                'data_type_id' => 13,
                'field' => 'orderedby',
                'type' => 'select_dropdown',
                'display_name' => 'Ordered By',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 8,
            ),
            29 => 
            array (
                'id' => 30,
                'data_type_id' => 13,
                'field' => 'comments',
                'type' => 'text',
                'display_name' => 'Comments',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 9,
            ),
            30 => 
            array (
                'id' => 31,
                'data_type_id' => 13,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 10,
            ),
            31 => 
            array (
                'id' => 32,
                'data_type_id' => 13,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 11,
            ),
            32 => 
            array (
                'id' => 34,
                'data_type_id' => 14,
                'field' => 'name',
                'type' => 'text',
            'display_name' => 'Name (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            33 => 
            array (
                'id' => 35,
                'data_type_id' => 14,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            34 => 
            array (
                'id' => 36,
                'data_type_id' => 14,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 4,
            ),
            35 => 
            array (
                'id' => 37,
                'data_type_id' => 15,
                'field' => 'id',
                'type' => 'number',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 1,
            ),
            36 => 
            array (
                'id' => 38,
                'data_type_id' => 15,
                'field' => 'sequence',
                'type' => 'text',
            'display_name' => 'Sequence (required)',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            37 => 
            array (
                'id' => 39,
                'data_type_id' => 15,
                'field' => 'description',
                'type' => 'rich_text_box',
                'display_name' => 'Description',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            38 => 
            array (
                'id' => 40,
                'data_type_id' => 15,
                'field' => 'pcr_conditions_predicted',
                'type' => 'text_area',
                'display_name' => 'Pcr Conditions Predicted',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            39 => 
            array (
                'id' => 41,
                'data_type_id' => 15,
                'field' => 'author',
                'type' => 'select_dropdown',
            'display_name' => 'Author (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 5,
            ),
            40 => 
            array (
                'id' => 42,
                'data_type_id' => 15,
                'field' => 'purif',
                'type' => 'select_dropdown',
                'display_name' => 'Purif',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 10,
            ),
            41 => 
            array (
                'id' => 43,
                'data_type_id' => 15,
                'field' => 'supplier',
                'type' => 'select_dropdown',
                'display_name' => 'Supplier',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 7,
            ),
            42 => 
            array (
                'id' => 44,
                'data_type_id' => 15,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            43 => 
            array (
                'id' => 45,
                'data_type_id' => 15,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 11,
            ),
            44 => 
            array (
                'id' => 46,
                'data_type_id' => 13,
                'field' => 'files',
                'type' => 'media_picker',
                'display_name' => 'Files',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"max":10,"min":0,"expanded":false,"show_folders":true,"show_toolbar":true,"allow_upload":true,"allow_move":false,"allow_delete":false,"allow_create_folder":true,"allow_rename":false,"allow_crop":false,"allowed":[],"hide_thumbnails":false}',
                'order' => 7,
            ),
            45 => 
            array (
                'id' => 84,
                'data_type_id' => 20,
                'field' => 'id',
                'type' => 'text',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 1,
            ),
            46 => 
            array (
                'id' => 85,
                'data_type_id' => 20,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            47 => 
            array (
                'id' => 86,
                'data_type_id' => 20,
                'field' => 'other_names',
                'type' => 'text',
                'display_name' => 'Other Names',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            48 => 
            array (
                'id' => 87,
                'data_type_id' => 20,
                'field' => 'seqfile',
                'type' => 'file',
                'display_name' => 'Seqfile',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"view":"seqfile"}',
                'order' => 5,
            ),
            49 => 
            array (
                'id' => 88,
                'data_type_id' => 20,
                'field' => 'type',
                'type' => 'select_dropdown',
                'display_name' => 'Type',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"name","label":"name"}}',
                'order' => 6,
            ),
            50 => 
            array (
                'id' => 89,
                'data_type_id' => 20,
                'field' => 'bacterial_selection',
                'type' => 'select_dropdown',
                'display_name' => 'Bacterial Selection',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"name","label":"name"}}',
                'order' => 7,
            ),
            51 => 
            array (
                'id' => 90,
                'data_type_id' => 20,
                'field' => 'parent_vector',
                'type' => 'text',
                'display_name' => 'Parent Vector',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 8,
            ),
            52 => 
            array (
                'id' => 91,
                'data_type_id' => 20,
                'field' => 'species',
                'type' => 'select_dropdown',
                'display_name' => 'Species',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"name","label":"name"}}',
                'order' => 9,
            ),
            53 => 
            array (
                'id' => 92,
                'data_type_id' => 20,
                'field' => 'sequence',
                'type' => 'text_area',
                'display_name' => 'Sequence',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 10,
            ),
            54 => 
            array (
                'id' => 93,
                'data_type_id' => 20,
                'field' => 'description',
                'type' => 'rich_text_box',
                'display_name' => 'Description',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 11,
            ),
            55 => 
            array (
                'id' => 94,
                'data_type_id' => 20,
                'field' => 'author',
                'type' => 'select_dropdown',
            'display_name' => 'Author (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 3,
            ),
            56 => 
            array (
                'id' => 96,
                'data_type_id' => 20,
                'field' => 'obtention_date',
                'type' => 'date',
                'display_name' => 'Obtention Date',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 12,
            ),
            57 => 
            array (
                'id' => 97,
                'data_type_id' => 20,
                'field' => 'checkings',
                'type' => 'text',
                'display_name' => 'Checkings',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 13,
            ),
            58 => 
            array (
                'id' => 98,
                'data_type_id' => 20,
                'field' => 'files',
                'type' => 'media_picker',
                'display_name' => 'Files',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"max":10,"min":0,"expanded":false,"show_folders":true,"show_toolbar":true,"allow_upload":true,"allow_move":false,"allow_delete":false,"allow_create_folder":true,"allow_rename":false,"allow_crop":false,"allowed":[],"hide_thumbnails":false}',
                'order' => 16,
            ),
            59 => 
            array (
                'id' => 99,
                'data_type_id' => 20,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 17,
            ),
            60 => 
            array (
                'id' => 100,
                'data_type_id' => 20,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 18,
            ),
            61 => 
            array (
                'id' => 104,
                'data_type_id' => 23,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            62 => 
            array (
                'id' => 106,
                'data_type_id' => 23,
                'field' => 'eventdate',
                'type' => 'date',
                'display_name' => 'Eventdate',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"format":"%Y-%m-%d"}',
                'order' => 3,
            ),
            63 => 
            array (
                'id' => 108,
                'data_type_id' => 23,
                'field' => 'files',
                'type' => 'media_picker',
                'display_name' => 'Files',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            64 => 
            array (
                'id' => 109,
                'data_type_id' => 23,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            65 => 
            array (
                'id' => 110,
                'data_type_id' => 23,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            66 => 
            array (
                'id' => 111,
                'data_type_id' => 15,
                'field' => 'name',
                'type' => 'text',
            'display_name' => 'Name (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            67 => 
            array (
                'id' => 112,
                'data_type_id' => 24,
                'field' => 'id',
                'type' => 'text',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            68 => 
            array (
                'id' => 113,
                'data_type_id' => 24,
                'field' => 'name',
                'type' => 'text',
            'display_name' => 'Name (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            69 => 
            array (
                'id' => 115,
                'data_type_id' => 24,
                'field' => 'description',
                'type' => 'text_area',
                'display_name' => 'Description',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            70 => 
            array (
                'id' => 116,
                'data_type_id' => 24,
                'field' => 'origin',
                'type' => 'text',
                'display_name' => 'Origin',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            71 => 
            array (
                'id' => 117,
                'data_type_id' => 24,
                'field' => 'author',
                'type' => 'select_dropdown',
                'display_name' => 'Author',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 6,
            ),
            72 => 
            array (
                'id' => 118,
                'data_type_id' => 24,
                'field' => 'files',
                'type' => 'media_picker',
                'display_name' => 'Files',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"max":10,"min":0,"expanded":false,"show_folders":true,"show_toolbar":true,"allow_upload":true,"allow_move":false,"allow_delete":false,"allow_create_folder":true,"allow_rename":false,"allow_crop":false,"allowed":[],"hide_thumbnails":false}',
                'order' => 7,
            ),
            73 => 
            array (
                'id' => 119,
                'data_type_id' => 24,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            74 => 
            array (
                'id' => 120,
                'data_type_id' => 24,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 9,
            ),
            75 => 
            array (
                'id' => 121,
                'data_type_id' => 24,
                'field' => 'celltype',
                'type' => 'select_dropdown',
                'display_name' => 'Celltype',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 3,
            ),
            76 => 
            array (
                'id' => 122,
                'data_type_id' => 25,
                'field' => 'id',
                'type' => 'text',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            77 => 
            array (
                'id' => 123,
                'data_type_id' => 25,
                'field' => 'serialnumber',
                'type' => 'text',
            'display_name' => 'Serialnumber (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            78 => 
            array (
                'id' => 124,
                'data_type_id' => 25,
                'field' => 'brand',
                'type' => 'select_dropdown',
            'display_name' => 'Brand (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 3,
            ),
            79 => 
            array (
                'id' => 125,
                'data_type_id' => 25,
                'field' => 'type',
                'type' => 'select_dropdown',
            'display_name' => 'Type (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 4,
            ),
            80 => 
            array (
                'id' => 126,
                'data_type_id' => 25,
                'field' => 'history',
                'type' => 'text',
                'display_name' => 'History',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            81 => 
            array (
                'id' => 127,
                'data_type_id' => 25,
                'field' => 'files',
                'type' => 'media_picker',
                'display_name' => 'Files',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"max":10,"min":0,"expanded":false,"show_folders":true,"show_toolbar":true,"allow_upload":true,"allow_move":false,"allow_delete":false,"allow_create_folder":true,"allow_rename":false,"allow_crop":false,"allowed":[],"hide_thumbnails":false}',
                'order' => 6,
            ),
            82 => 
            array (
                'id' => 128,
                'data_type_id' => 25,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            83 => 
            array (
                'id' => 129,
                'data_type_id' => 25,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 8,
            ),
            84 => 
            array (
                'id' => 130,
                'data_type_id' => 23,
                'field' => 'description',
                'type' => 'text_area',
                'display_name' => 'Description',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            85 => 
            array (
                'id' => 131,
                'data_type_id' => 23,
                'field' => 'datatype',
                'type' => 'select_dropdown',
                'display_name' => 'Datatype',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 2,
            ),
            86 => 
            array (
                'id' => 132,
                'data_type_id' => 23,
                'field' => 'eventtype',
                'type' => 'select_dropdown',
                'display_name' => 'Eventtype',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 4,
            ),
            87 => 
            array (
                'id' => 133,
                'data_type_id' => 26,
                'field' => 'id',
                'type' => 'text',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            88 => 
            array (
                'id' => 134,
                'data_type_id' => 26,
                'field' => 'datatype',
                'type' => 'select_dropdown',
            'display_name' => 'Datatype (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"pipets","relationship":{"key":"name","label":"name"}}',
                'order' => 2,
            ),
            89 => 
            array (
                'id' => 135,
                'data_type_id' => 26,
                'field' => 'eventdate',
                'type' => 'date',
            'display_name' => 'Eventdate (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"format":"%Y-%m-%d"}',
                'order' => 3,
            ),
            90 => 
            array (
                'id' => 136,
                'data_type_id' => 26,
                'field' => 'eventtype',
                'type' => 'select_dropdown',
                'display_name' => 'Eventtype',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 4,
            ),
            91 => 
            array (
                'id' => 137,
                'data_type_id' => 26,
                'field' => 'description',
                'type' => 'text_area',
                'display_name' => 'Description',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            92 => 
            array (
                'id' => 138,
                'data_type_id' => 26,
                'field' => 'files',
                'type' => 'text',
                'display_name' => 'Files',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"max":10,"min":0,"expanded":true,"show_folders":true,"show_toolbar":true,"allow_upload":true,"allow_move":false,"allow_delete":false,"allow_create_folder":true,"allow_rename":false,"allow_crop":false,"allowed":[],"hide_thumbnails":false}',
                'order' => 6,
            ),
            93 => 
            array (
                'id' => 139,
                'data_type_id' => 26,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            94 => 
            array (
                'id' => 140,
                'data_type_id' => 26,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            95 => 
            array (
                'id' => 141,
                'data_type_id' => 20,
                'field' => 'related_oligos',
                'type' => 'text',
                'display_name' => 'Related Oligos',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 14,
            ),
            96 => 
            array (
                'id' => 142,
                'data_type_id' => 20,
                'field' => 'related_strains',
                'type' => 'text',
                'display_name' => 'Related Strains',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 15,
            ),
            97 => 
            array (
                'id' => 143,
                'data_type_id' => 28,
                'field' => 'id',
                'type' => 'text',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            98 => 
            array (
                'id' => 144,
                'data_type_id' => 28,
                'field' => 'sequence',
                'type' => 'text_area',
            'display_name' => 'Sequence (required)',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            99 => 
            array (
                'id' => 147,
                'data_type_id' => 28,
                'field' => 'comments',
                'type' => 'text_area',
                'display_name' => 'Comments',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            100 => 
            array (
                'id' => 148,
                'data_type_id' => 28,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            101 => 
            array (
                'id' => 149,
                'data_type_id' => 28,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 8,
            ),
            102 => 
            array (
                'id' => 150,
                'data_type_id' => 29,
                'field' => 'id',
                'type' => 'text',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 1,
            ),
            103 => 
            array (
                'id' => 151,
                'data_type_id' => 29,
                'field' => 'name',
                'type' => 'text',
            'display_name' => 'Name (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            104 => 
            array (
                'id' => 152,
                'data_type_id' => 29,
                'field' => 'species',
                'type' => 'select_dropdown',
            'display_name' => 'Species (required)',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"name","label":"name"}}',
                'order' => 4,
            ),
            105 => 
            array (
                'id' => 153,
                'data_type_id' => 29,
                'field' => 'obtention_date',
                'type' => 'date',
                'display_name' => 'Obtention Date',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            106 => 
            array (
                'id' => 154,
                'data_type_id' => 29,
                'field' => 'general_background',
                'type' => 'select_dropdown',
            'display_name' => 'General Background (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"name","label":"name"}}',
                'order' => 5,
            ),
            107 => 
            array (
                'id' => 155,
                'data_type_id' => 29,
                'field' => 'comments',
                'type' => 'text_area',
                'display_name' => 'Comments',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            108 => 
            array (
                'id' => 156,
                'data_type_id' => 29,
                'field' => 'mating_type',
                'type' => 'select_dropdown',
                'display_name' => 'Mating Type',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"alleles","label":"alleles"}}',
                'order' => 10,
            ),
            109 => 
            array (
                'id' => 157,
                'data_type_id' => 29,
                'field' => 'ade2',
                'type' => 'select_dropdown',
                'display_name' => 'Ade2',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"alleles","label":"alleles"}}',
                'order' => 11,
            ),
            110 => 
            array (
                'id' => 158,
                'data_type_id' => 29,
                'field' => 'his3',
                'type' => 'select_dropdown',
                'display_name' => 'His3',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"alleles","label":"alleles"}}',
                'order' => 12,
            ),
            111 => 
            array (
                'id' => 159,
                'data_type_id' => 29,
                'field' => 'leu2',
                'type' => 'select_dropdown',
                'display_name' => 'Leu2',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"alleles","label":"alleles"}}',
                'order' => 13,
            ),
            112 => 
            array (
                'id' => 160,
                'data_type_id' => 29,
                'field' => 'lys2',
                'type' => 'select_dropdown',
                'display_name' => 'Lys2',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"alleles","label":"alleles"}}',
                'order' => 14,
            ),
            113 => 
            array (
                'id' => 161,
                'data_type_id' => 29,
                'field' => 'met15',
                'type' => 'select_dropdown',
                'display_name' => 'Met15',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"alleles","label":"alleles"}}',
                'order' => 15,
            ),
            114 => 
            array (
                'id' => 162,
                'data_type_id' => 29,
                'field' => 'trp1',
                'type' => 'select_dropdown',
                'display_name' => 'Trp1',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"alleles","label":"alleles"}}',
                'order' => 16,
            ),
            115 => 
            array (
                'id' => 163,
                'data_type_id' => 29,
                'field' => 'ura3',
                'type' => 'select_dropdown',
                'display_name' => 'Ura3',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"","relationship":{"key":"alleles","label":"alleles"}}',
                'order' => 17,
            ),
            116 => 
            array (
                'id' => 164,
                'data_type_id' => 29,
                'field' => 'ho',
                'type' => 'text',
                'display_name' => 'Ho',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 18,
            ),
            117 => 
            array (
                'id' => 165,
                'data_type_id' => 29,
                'field' => 'locus1',
                'type' => 'text',
                'display_name' => 'Locus1',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 19,
            ),
            118 => 
            array (
                'id' => 166,
                'data_type_id' => 29,
                'field' => 'locus2',
                'type' => 'text',
                'display_name' => 'Locus2',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 20,
            ),
            119 => 
            array (
                'id' => 167,
                'data_type_id' => 29,
                'field' => 'locus3',
                'type' => 'text',
                'display_name' => 'Locus3',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 21,
            ),
            120 => 
            array (
                'id' => 168,
                'data_type_id' => 29,
                'field' => 'locus4',
                'type' => 'text',
                'display_name' => 'Locus4',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 22,
            ),
            121 => 
            array (
                'id' => 169,
                'data_type_id' => 29,
                'field' => 'locus5',
                'type' => 'text',
                'display_name' => 'Locus5',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 23,
            ),
            122 => 
            array (
                'id' => 170,
                'data_type_id' => 29,
                'field' => 'parental_strain',
                'type' => 'text',
                'display_name' => 'Parental Strain',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 24,
            ),
            123 => 
            array (
                'id' => 171,
                'data_type_id' => 29,
                'field' => 'obtained_by',
                'type' => 'text',
                'display_name' => 'Obtained By',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 25,
            ),
            124 => 
            array (
                'id' => 172,
                'data_type_id' => 29,
                'field' => 'checkings',
                'type' => 'text',
                'display_name' => 'Checkings',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 26,
            ),
            125 => 
            array (
                'id' => 173,
                'data_type_id' => 29,
                'field' => 'extrachromosomal_plasmid',
                'type' => 'text',
                'display_name' => 'Extrachromosomal Plasmid',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 27,
            ),
            126 => 
            array (
                'id' => 174,
                'data_type_id' => 29,
                'field' => 'cytoplasmic_character',
                'type' => 'text',
                'display_name' => 'Cytoplasmic Character',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 28,
            ),
            127 => 
            array (
                'id' => 175,
                'data_type_id' => 29,
                'field' => 'other_names',
                'type' => 'text',
                'display_name' => 'Other Names',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            128 => 
            array (
                'id' => 176,
                'data_type_id' => 29,
                'field' => 'reference',
                'type' => 'text',
                'display_name' => 'Reference',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 29,
            ),
            129 => 
            array (
                'id' => 177,
                'data_type_id' => 29,
                'field' => 'author',
                'type' => 'select_dropdown',
                'display_name' => 'Author',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 9,
            ),
            130 => 
            array (
                'id' => 178,
                'data_type_id' => 29,
                'field' => 'relevant_plasmids',
                'type' => 'text',
                'display_name' => 'Relevant Plasmids',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 30,
            ),
            131 => 
            array (
                'id' => 179,
                'data_type_id' => 29,
                'field' => 'relevant_oligos',
                'type' => 'text',
                'display_name' => 'Relevant Oligos',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 31,
            ),
            132 => 
            array (
                'id' => 180,
                'data_type_id' => 29,
                'field' => 'files',
                'type' => 'media_picker',
                'display_name' => 'Files',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"max":10,"min":0,"expanded":false,"show_folders":true,"show_toolbar":true,"allow_upload":true,"allow_move":false,"allow_delete":false,"allow_create_folder":true,"allow_rename":false,"allow_crop":false,"allowed":[],"hide_thumbnails":false}',
                'order' => 32,
            ),
            133 => 
            array (
                'id' => 181,
                'data_type_id' => 29,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 33,
            ),
            134 => 
            array (
                'id' => 182,
                'data_type_id' => 29,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 34,
            ),
            135 => 
            array (
                'id' => 183,
                'data_type_id' => 30,
                'field' => 'id',
                'type' => 'text',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 1,
            ),
            136 => 
            array (
                'id' => 184,
                'data_type_id' => 30,
                'field' => 'cellline',
                'type' => 'select_dropdown',
            'display_name' => 'Cellline Name (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 2,
            ),
            137 => 
            array (
                'id' => 185,
                'data_type_id' => 30,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Passage Name',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            138 => 
            array (
                'id' => 186,
                'data_type_id' => 30,
                'field' => 'author',
                'type' => 'select_dropdown',
                'display_name' => 'Author',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 4,
            ),
            139 => 
            array (
                'id' => 187,
                'data_type_id' => 30,
                'field' => 'freezing_date',
                'type' => 'date',
                'display_name' => 'Freezing Date',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"format":"%Y-%m-%d"}',
                'order' => 5,
            ),
            140 => 
            array (
                'id' => 188,
                'data_type_id' => 30,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            141 => 
            array (
                'id' => 189,
                'data_type_id' => 30,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 8,
            ),
            142 => 
            array (
                'id' => 194,
                'data_type_id' => 33,
                'field' => 'id',
                'type' => 'text',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 1,
            ),
            143 => 
            array (
                'id' => 195,
                'data_type_id' => 33,
                'field' => 'serialnumber',
                'type' => 'text',
            'display_name' => 'Serialnumber (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            144 => 
            array (
                'id' => 196,
                'data_type_id' => 33,
                'field' => 'author',
                'type' => 'select_dropdown',
            'display_name' => 'Author (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 3,
            ),
            145 => 
            array (
                'id' => 197,
                'data_type_id' => 33,
                'field' => 'begindate',
                'type' => 'date',
                'display_name' => 'Begindate',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            146 => 
            array (
                'id' => 198,
                'data_type_id' => 33,
                'field' => 'enddate',
                'type' => 'date',
                'display_name' => 'Enddate',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            147 => 
            array (
                'id' => 199,
                'data_type_id' => 33,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            148 => 
            array (
                'id' => 200,
                'data_type_id' => 33,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            149 => 
            array (
                'id' => 201,
                'data_type_id' => 13,
                'field' => 'type',
                'type' => 'select_dropdown',
                'display_name' => 'Type',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"option1","options":{"option1":"","option2":"Monoclonal","option3":"Polyclonal"}}',
                'order' => 4,
            ),
            150 => 
            array (
                'id' => 235,
                'data_type_id' => 28,
                'field' => 'name',
                'type' => 'text',
            'display_name' => 'Name (short)',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            151 => 
            array (
                'id' => 236,
                'data_type_id' => 14,
                'field' => 'id',
                'type' => 'text',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            152 => 
            array (
                'id' => 237,
                'data_type_id' => 37,
                'field' => 'id',
                'type' => 'text',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 1,
            ),
            153 => 
            array (
                'id' => 238,
                'data_type_id' => 37,
                'field' => 'category',
                'type' => 'text',
            'display_name' => 'Category (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            154 => 
            array (
                'id' => 239,
                'data_type_id' => 37,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            155 => 
            array (
                'id' => 240,
                'data_type_id' => 37,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            156 => 
            array (
                'id' => 241,
                'data_type_id' => 37,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 0,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 5,
            ),
            157 => 
            array (
                'id' => 243,
                'data_type_id' => 20,
                'field' => 'marker1',
                'type' => 'text',
                'display_name' => 'Marker1',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 19,
            ),
            158 => 
            array (
                'id' => 244,
                'data_type_id' => 20,
                'field' => 'marker2',
                'type' => 'text',
                'display_name' => 'Marker2',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 20,
            ),
            159 => 
            array (
                'id' => 245,
                'data_type_id' => 20,
                'field' => 'parent_vector_name',
                'type' => 'text',
                'display_name' => 'Parent Vector Name',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 21,
            ),
            160 => 
            array (
                'id' => 246,
                'data_type_id' => 20,
                'field' => 'insert',
                'type' => 'text',
                'display_name' => 'Insert',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 22,
            ),
            161 => 
            array (
                'id' => 247,
                'data_type_id' => 20,
                'field' => 'inserttype',
                'type' => 'text',
                'display_name' => 'Inserttype',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 23,
            ),
            162 => 
            array (
                'id' => 248,
                'data_type_id' => 20,
                'field' => 'reference',
                'type' => 'text',
                'display_name' => 'Reference',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 24,
            ),
            163 => 
            array (
                'id' => 249,
                'data_type_id' => 28,
                'field' => 'author',
                'type' => 'select_dropdown',
                'display_name' => 'Author',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 6,
            ),
            164 => 
            array (
                'id' => 250,
                'data_type_id' => 15,
                'field' => 'obtention_date',
                'type' => 'text',
                'display_name' => 'Obtention Date',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 9,
            ),
            165 => 
            array (
                'id' => 251,
                'data_type_id' => 13,
                'field' => 'obtention_date',
                'type' => 'text',
                'display_name' => 'Obtention Date',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 14,
            ),
            166 => 
            array (
                'id' => 252,
                'data_type_id' => 15,
                'field' => 'files',
                'type' => 'media_picker',
                'display_name' => 'Files',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"max":10,"min":0,"expanded":false,"show_folders":true,"show_toolbar":true,"allow_upload":true,"allow_move":false,"allow_delete":false,"allow_create_folder":true,"allow_rename":false,"allow_crop":false,"allowed":[],"hide_thumbnails":false}',
                'order' => 12,
            ),
            167 => 
            array (
                'id' => 254,
                'data_type_id' => 28,
                'field' => 'color',
                'type' => 'select_dropdown',
                'display_name' => 'Color',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"black","options":{"black":"black","red":"red","magenta":"magenta","brown":"brown","blue":"blue","blueviolet":"blueviolet","green":"green","aquamarine":"aquamarine","grey":"grey","salmon":"salmon","turquoise":"turquoise","wheat":"wheat","cyan":"cyan","yellow":"yellow","pink":"pink","white":"white"}}',
                'order' => 4,
            ),
            168 => 
            array (
                'id' => 255,
                'data_type_id' => 39,
                'field' => 'id',
                'type' => 'number',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            169 => 
            array (
                'id' => 256,
                'data_type_id' => 39,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            170 => 
            array (
                'id' => 257,
                'data_type_id' => 39,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            171 => 
            array (
                'id' => 258,
                'data_type_id' => 39,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 4,
            ),
            172 => 
            array (
                'id' => 259,
                'data_type_id' => 29,
                'field' => 'warning',
                'type' => 'checkbox',
                'display_name' => 'Warning',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"on":"Issue","off":""}',
                'order' => 6,
            ),
            173 => 
            array (
                'id' => 260,
                'data_type_id' => 41,
                'field' => 'id',
                'type' => 'number',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 1,
            ),
            174 => 
            array (
                'id' => 261,
                'data_type_id' => 41,
                'field' => 'name',
                'type' => 'text',
            'display_name' => 'Name (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            175 => 
            array (
                'id' => 262,
                'data_type_id' => 41,
                'field' => 'building',
                'type' => 'text',
                'display_name' => 'Building',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            176 => 
            array (
                'id' => 263,
                'data_type_id' => 41,
                'field' => 'floor',
                'type' => 'text',
                'display_name' => 'Floor',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            177 => 
            array (
                'id' => 264,
                'data_type_id' => 41,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            178 => 
            array (
                'id' => 265,
                'data_type_id' => 41,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 6,
            ),
            179 => 
            array (
                'id' => 266,
                'data_type_id' => 42,
                'field' => 'id',
                'type' => 'number',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 1,
            ),
            180 => 
            array (
                'id' => 267,
                'data_type_id' => 42,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            181 => 
            array (
                'id' => 268,
                'data_type_id' => 42,
                'field' => 'freezer_id',
                'type' => 'text',
                'display_name' => 'Freezer Id',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            182 => 
            array (
                'id' => 269,
                'data_type_id' => 42,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 9,
            ),
            183 => 
            array (
                'id' => 270,
                'data_type_id' => 42,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 10,
            ),
            184 => 
            array (
                'id' => 271,
                'data_type_id' => 43,
                'field' => 'id',
                'type' => 'number',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 1,
            ),
            185 => 
            array (
                'id' => 272,
                'data_type_id' => 43,
                'field' => 'type',
                'type' => 'select_dropdown',
                'display_name' => 'Type',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"-80 degC","options":{"-20 degC":"-20 degC","-80 degC":"-80 degC","-150 degC":"-150 degC","other":"other"}}',
                'order' => 3,
            ),
            186 => 
            array (
                'id' => 273,
                'data_type_id' => 43,
                'field' => 'name',
                'type' => 'text',
            'display_name' => 'Name (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            187 => 
            array (
                'id' => 274,
                'data_type_id' => 43,
                'field' => 'room_id',
                'type' => 'select_dropdown',
                'display_name' => 'Room',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            188 => 
            array (
                'id' => 275,
                'data_type_id' => 43,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            189 => 
            array (
                'id' => 276,
                'data_type_id' => 43,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            190 => 
            array (
                'id' => 277,
                'data_type_id' => 44,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            191 => 
            array (
                'id' => 278,
                'data_type_id' => 44,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            192 => 
            array (
                'id' => 279,
                'data_type_id' => 44,
                'field' => 'author',
                'type' => 'text',
                'display_name' => 'Author',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            193 => 
            array (
                'id' => 280,
                'data_type_id' => 44,
                'field' => 'contenttype',
                'type' => 'text',
                'display_name' => 'Contenttype',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            194 => 
            array (
                'id' => 281,
                'data_type_id' => 44,
                'field' => 'files',
                'type' => 'text',
                'display_name' => 'Files',
                'required' => 0,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            195 => 
            array (
                'id' => 282,
                'data_type_id' => 44,
                'field' => 'freezer_id',
                'type' => 'text',
                'display_name' => 'Freezer Id',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            196 => 
            array (
                'id' => 283,
                'data_type_id' => 44,
                'field' => 'comments',
                'type' => 'text',
                'display_name' => 'Comments',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            197 => 
            array (
                'id' => 284,
                'data_type_id' => 44,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            198 => 
            array (
                'id' => 285,
                'data_type_id' => 44,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 9,
            ),
            199 => 
            array (
                'id' => 286,
                'data_type_id' => 45,
                'field' => 'id',
                'type' => 'number',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            200 => 
            array (
                'id' => 288,
                'data_type_id' => 45,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            201 => 
            array (
                'id' => 289,
                'data_type_id' => 45,
                'field' => 'author',
                'type' => 'select_dropdown',
                'display_name' => 'Author',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            202 => 
            array (
                'id' => 290,
                'data_type_id' => 45,
                'field' => 'contenttype',
                'type' => 'multiple_checkbox',
                'display_name' => 'Contenttype',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"checked":false,"options":{"yeast":"Yeast","bacteria":"Bacteria","communities":"Communities","dna":"DNA","rna":"RNA","proteins":"Proteins","cell extracts":"Cell extracts","oligos":"Oligos","other":"Other"}}',
                'order' => 8,
            ),
            203 => 
            array (
                'id' => 291,
                'data_type_id' => 45,
                'field' => 'files',
                'type' => 'media_picker',
                'display_name' => 'Files',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"max":10,"min":0,"expanded":true,"show_folders":true,"show_toolbar":true,"allow_upload":true,"allow_move":false,"allow_delete":false,"allow_create_folder":true,"allow_rename":false,"allow_crop":false,"allowed":[],"hide_thumbnails":false}',
                'order' => 11,
            ),
            204 => 
            array (
                'id' => 292,
                'data_type_id' => 45,
                'field' => 'freezer_id',
                'type' => 'number',
                'display_name' => 'Freezer Id',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            205 => 
            array (
                'id' => 293,
                'data_type_id' => 45,
                'field' => 'comments',
                'type' => 'rich_text_box',
                'display_name' => 'Comments',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 13,
            ),
            206 => 
            array (
                'id' => 294,
                'data_type_id' => 45,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 14,
            ),
            207 => 
            array (
                'id' => 295,
                'data_type_id' => 45,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 15,
            ),
            208 => 
            array (
                'id' => 296,
                'data_type_id' => 45,
                'field' => 'format',
                'type' => 'select_dropdown',
            'display_name' => 'Format (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"96 wells","options":{"96 wells":"96","384 wells":"384","other":"other"}}',
                'order' => 4,
            ),
            209 => 
            array (
                'id' => 297,
                'data_type_id' => 45,
                'field' => 'thawings',
                'type' => 'number',
            'display_name' => 'Nb of thawings (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 10,
            ),
            210 => 
            array (
                'id' => 298,
                'data_type_id' => 45,
                'field' => 'freezedate',
                'type' => 'date',
            'display_name' => 'Freezedate (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 12,
            ),
            211 => 
            array (
                'id' => 299,
                'data_type_id' => 45,
                'field' => 'wellplate_belongsto_freezer_relationship',
                'type' => 'relationship',
                'display_name' => 'freezers',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"sort":{"field":"name","direction":"asc"},"model":"App\\\\Freezer","table":"freezers","type":"belongsTo","column":"freezer_id","key":"id","label":"name","pivot_table":"antibodies","pivot":"0","taggable":"0"}',
                'order' => 3,
            ),
            212 => 
            array (
                'id' => 300,
                'data_type_id' => 45,
                'field' => 'wellplate_belongsto_user_relationship',
                'type' => 'relationship',
                'display_name' => 'users',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"sort":{"field":"name","direction":"asc"},"model":"App\\\\User","table":"users","type":"belongsTo","column":"author","key":"name","label":"name","pivot_table":"antibodies","pivot":"0","taggable":"0"}',
                'order' => 7,
            ),
            213 => 
            array (
                'id' => 301,
                'data_type_id' => 43,
                'field' => 'freezer_belongsto_room_relationship',
                'type' => 'relationship',
                'display_name' => 'Room',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"sort":{"field":"name","direction":"asc"},"model":"App\\\\Room","table":"rooms","type":"belongsTo","column":"room_id","key":"id","label":"name","pivot_table":"antibodies","pivot":"0","taggable":"0"}',
                'order' => 5,
            ),
            214 => 
            array (
                'id' => 302,
                'data_type_id' => 45,
                'field' => 'warning',
                'type' => 'checkbox',
                'display_name' => 'Warning',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"on":"Issue","off":""}',
                'order' => 9,
            ),
            215 => 
            array (
                'id' => 303,
                'data_type_id' => 46,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            216 => 
            array (
                'id' => 304,
                'data_type_id' => 46,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            217 => 
            array (
                'id' => 305,
                'data_type_id' => 46,
                'field' => 'leader',
                'type' => 'text',
                'display_name' => 'Leader',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            218 => 
            array (
                'id' => 306,
                'data_type_id' => 46,
                'field' => 'files',
                'type' => 'media_picker',
                'display_name' => 'Files',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"max":10,"min":0,"expanded":false,"show_folders":true,"show_toolbar":true,"allow_upload":true,"allow_move":false,"allow_delete":false,"allow_create_folder":true,"allow_rename":false,"allow_crop":false,"allowed":[],"hide_thumbnails":false}',
                'order' => 6,
            ),
            219 => 
            array (
                'id' => 307,
                'data_type_id' => 46,
                'field' => 'status',
                'type' => 'select_dropdown',
                'display_name' => 'Status',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"ongoing","options":{"ongoing":"ongoing","closed":"closed","abandoned":"abandoned","not yet started":"not yet started"}}',
                'order' => 7,
            ),
            220 => 
            array (
                'id' => 308,
                'data_type_id' => 46,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            221 => 
            array (
                'id' => 309,
                'data_type_id' => 46,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 9,
            ),
            222 => 
            array (
                'id' => 310,
                'data_type_id' => 46,
                'field' => 'project_belongsto_user_relationship',
                'type' => 'relationship',
                'display_name' => 'Leader',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\User","table":"users","type":"belongsTo","column":"leader","key":"id","label":"name","pivot_table":"antibodies","pivot":"0","taggable":"0"}',
                'order' => 4,
            ),
            223 => 
            array (
                'id' => 311,
                'data_type_id' => 29,
                'field' => 'strain_belongstomany_project_relationship',
                'type' => 'relationship',
                'display_name' => 'projects',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"foreign_pivot_key":"strain_id","related_pivot_key":"project_id","parent_key":"id","model":"App\\\\Project","table":"projects","type":"belongsToMany","column":"id","key":"id","label":"name","pivot_table":"project_strains","pivot":"1","taggable":"0"}',
                'order' => 35,
            ),
            224 => 
            array (
                'id' => 312,
                'data_type_id' => 15,
                'field' => 'oligo_belongstomany_project_relationship',
                'type' => 'relationship',
                'display_name' => 'projects',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"foreign_pivot_key":"oligo_id","related_pivot_key":"project_id","parent_key":"id","model":"App\\\\Project","table":"projects","type":"belongsToMany","column":"id","key":"id","label":"name","pivot_table":"project_oligos","pivot":"1","taggable":"0"}',
                'order' => 13,
            ),
            225 => 
            array (
                'id' => 313,
                'data_type_id' => 24,
                'field' => 'cell_line_belongstomany_project_relationship',
                'type' => 'relationship',
                'display_name' => 'projects',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"foreign_pivot_key":"cellline_id","related_pivot_key":"project_id","parent_key":"id","model":"App\\\\Project","table":"projects","type":"belongsToMany","column":"id","key":"id","label":"name","pivot_table":"project_celllines","pivot":"1","taggable":"on"}',
                'order' => 10,
            ),
            226 => 
            array (
                'id' => 314,
                'data_type_id' => 20,
                'field' => 'plasmid_belongstomany_project_relationship',
                'type' => 'relationship',
                'display_name' => 'projects',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"foreign_pivot_key":"plasmid_id","related_pivot_key":"project_id","parent_key":"id","model":"App\\\\Project","table":"projects","type":"belongsToMany","column":"id","key":"id","label":"name","pivot_table":"project_plasmids","pivot":"1","taggable":"0"}',
                'order' => 25,
            ),
            227 => 
            array (
                'id' => 315,
                'data_type_id' => 45,
                'field' => 'wellplate_belongstomany_project_relationship',
                'type' => 'relationship',
                'display_name' => 'projects',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"foreign_pivot_key":"wellplate_id","related_pivot_key":"project_id","parent_key":"id","model":"App\\\\Project","table":"projects","type":"belongsToMany","column":"id","key":"id","label":"name","pivot_table":"project_wellplates","pivot":"1","taggable":"on"}',
                'order' => 16,
            ),
            228 => 
            array (
                'id' => 316,
                'data_type_id' => 13,
                'field' => 'antibody_belongstomany_project_relationship',
                'type' => 'relationship',
                'display_name' => 'projects',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"foreign_pivot_key":"antibody_id","related_pivot_key":"project_id","parent_key":"id","model":"App\\\\Project","table":"projects","type":"belongsToMany","column":"id","key":"id","label":"name","pivot_table":"project_antibodies","pivot":"1","taggable":"on"}',
                'order' => 15,
            ),
            229 => 
            array (
                'id' => 317,
                'data_type_id' => 42,
                'field' => 'box_belongsto_freezer_relationship',
                'type' => 'relationship',
                'display_name' => 'Freezer',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"sort":{"field":"name","direction":"asc"},"model":"App\\\\Freezer","table":"freezers","type":"belongsTo","column":"freezer_id","key":"id","label":"name","pivot_table":"antibodies","pivot":"0","taggable":"0"}',
                'order' => 6,
            ),
            230 => 
            array (
                'id' => 319,
                'data_type_id' => 42,
                'field' => 'racknumber',
                'type' => 'number',
                'display_name' => 'Rack Nb',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            231 => 
            array (
                'id' => 320,
                'data_type_id' => 42,
                'field' => 'positioninrack',
                'type' => 'number',
                'display_name' => 'Position in rack',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            232 => 
            array (
                'id' => 321,
                'data_type_id' => 48,
                'field' => 'id',
                'type' => 'number',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 1,
            ),
            233 => 
            array (
                'id' => 325,
                'data_type_id' => 48,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            234 => 
            array (
                'id' => 326,
                'data_type_id' => 48,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 7,
            ),
            235 => 
            array (
                'id' => 327,
                'data_type_id' => 48,
                'field' => 'cryotube_belongsto_box_relationship',
                'type' => 'relationship',
            'display_name' => 'Box Id (required)',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"model":"App\\\\Box","table":"boxes","type":"belongsTo","column":"box_id","key":"id","label":"id","pivot_table":"antibodies","pivot":"0","taggable":"0"}',
                'order' => 3,
            ),
            236 => 
            array (
                'id' => 328,
                'data_type_id' => 48,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            237 => 
            array (
                'id' => 330,
                'data_type_id' => 48,
                'field' => 'box_id',
                'type' => 'number',
                'display_name' => 'Box Id',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            238 => 
            array (
                'id' => 331,
                'data_type_id' => 48,
                'field' => 'row_position',
                'type' => 'number',
            'display_name' => 'Row Position (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            239 => 
            array (
                'id' => 332,
                'data_type_id' => 48,
                'field' => 'column_position',
                'type' => 'number',
            'display_name' => 'Column Position (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            240 => 
            array (
                'id' => 333,
                'data_type_id' => 42,
                'field' => 'nrows',
                'type' => 'number',
            'display_name' => 'Nrows (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            241 => 
            array (
                'id' => 334,
                'data_type_id' => 42,
                'field' => 'ncols',
                'type' => 'number',
            'display_name' => 'Ncols (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            242 => 
            array (
                'id' => 336,
                'data_type_id' => 30,
                'field' => 'passage_hasmany_boxposition_relationship',
                'type' => 'relationship',
                'display_name' => 'Boxpositions',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"foreign_pivot_key":"passage_id","related_pivot_key":"boxposition_id","parent_key":"id","sort":{"field":"name","direction":"asc"},"model":"\\\\App\\\\Boxposition","table":"boxpositions","type":"belongsToMany","column":"id","key":"id","label":"name","pivot_table":"boxposition_samples","pivot":"1","taggable":"0"}',
                'order' => 9,
            ),
            243 => 
            array (
                'id' => 337,
                'data_type_id' => 50,
                'field' => 'id',
                'type' => 'number',
            'display_name' => 'Id (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            244 => 
            array (
                'id' => 338,
                'data_type_id' => 50,
                'field' => 'allele',
                'type' => 'text',
            'display_name' => 'Allele (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            245 => 
            array (
                'id' => 339,
                'data_type_id' => 50,
                'field' => 'species_id',
                'type' => 'number',
            'display_name' => 'Species Id (required)',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            246 => 
            array (
                'id' => 340,
                'data_type_id' => 50,
                'field' => 'gene',
                'type' => 'text',
                'display_name' => 'Gene',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            247 => 
            array (
                'id' => 341,
                'data_type_id' => 50,
                'field' => 'comments',
                'type' => 'rich_text_box',
                'display_name' => 'Comments',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            248 => 
            array (
                'id' => 342,
                'data_type_id' => 50,
                'field' => 'episomal',
                'type' => 'checkbox',
                'display_name' => 'Episomal',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"on":"Episomal","off":"Chromosomal"}',
                'order' => 7,
            ),
            249 => 
            array (
                'id' => 343,
                'data_type_id' => 50,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            250 => 
            array (
                'id' => 344,
                'data_type_id' => 50,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 9,
            ),
            251 => 
            array (
                'id' => 345,
                'data_type_id' => 50,
                'field' => 'geneticmarker_belongsto_species_relationship',
                'type' => 'relationship',
            'display_name' => 'Species (required)',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"sort":{"field":"name","direction":"asc"},"model":"App\\\\Species","table":"species","type":"belongsTo","column":"species_id","key":"id","label":"name","pivot_table":"antibodies","pivot":"0","taggable":"0"}',
                'order' => 3,
            ),
            252 => 
            array (
                'id' => 346,
                'data_type_id' => 51,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            253 => 
            array (
                'id' => 347,
                'data_type_id' => 51,
                'field' => 'alleles',
                'type' => 'text',
            'display_name' => 'Allele(s) genotype',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            254 => 
            array (
                'id' => 348,
                'data_type_id' => 51,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            255 => 
            array (
                'id' => 349,
                'data_type_id' => 51,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            256 => 
            array (
                'id' => 350,
                'data_type_id' => 52,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            257 => 
            array (
                'id' => 351,
                'data_type_id' => 52,
                'field' => 'alleles',
                'type' => 'text',
            'display_name' => 'Allele(s) genotype',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            258 => 
            array (
                'id' => 352,
                'data_type_id' => 52,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            259 => 
            array (
                'id' => 353,
                'data_type_id' => 52,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            260 => 
            array (
                'id' => 354,
                'data_type_id' => 53,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            261 => 
            array (
                'id' => 355,
                'data_type_id' => 53,
                'field' => 'alleles',
                'type' => 'text',
            'display_name' => 'Allele(s) genotype',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            262 => 
            array (
                'id' => 356,
                'data_type_id' => 53,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            263 => 
            array (
                'id' => 357,
                'data_type_id' => 53,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            264 => 
            array (
                'id' => 358,
                'data_type_id' => 54,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            265 => 
            array (
                'id' => 359,
                'data_type_id' => 54,
                'field' => 'alleles',
                'type' => 'text',
            'display_name' => 'Allele(s) genotype',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            266 => 
            array (
                'id' => 360,
                'data_type_id' => 54,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            267 => 
            array (
                'id' => 361,
                'data_type_id' => 54,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            268 => 
            array (
                'id' => 362,
                'data_type_id' => 55,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            269 => 
            array (
                'id' => 363,
                'data_type_id' => 55,
                'field' => 'alleles',
                'type' => 'text',
                'display_name' => 'Mating type',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            270 => 
            array (
                'id' => 364,
                'data_type_id' => 55,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            271 => 
            array (
                'id' => 365,
                'data_type_id' => 55,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            272 => 
            array (
                'id' => 366,
                'data_type_id' => 56,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            273 => 
            array (
                'id' => 367,
                'data_type_id' => 56,
                'field' => 'alleles',
                'type' => 'text',
            'display_name' => 'Allele(s) genotype',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            274 => 
            array (
                'id' => 368,
                'data_type_id' => 56,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            275 => 
            array (
                'id' => 369,
                'data_type_id' => 56,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            276 => 
            array (
                'id' => 370,
                'data_type_id' => 57,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            277 => 
            array (
                'id' => 371,
                'data_type_id' => 57,
                'field' => 'alleles',
                'type' => 'text',
            'display_name' => 'Allele(s) genotype',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            278 => 
            array (
                'id' => 372,
                'data_type_id' => 57,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            279 => 
            array (
                'id' => 373,
                'data_type_id' => 57,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            280 => 
            array (
                'id' => 374,
                'data_type_id' => 58,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            281 => 
            array (
                'id' => 375,
                'data_type_id' => 58,
                'field' => 'alleles',
                'type' => 'text',
            'display_name' => 'Allele(s) genotype',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            282 => 
            array (
                'id' => 376,
                'data_type_id' => 58,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            283 => 
            array (
                'id' => 377,
                'data_type_id' => 58,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 4,
            ),
            284 => 
            array (
                'id' => 378,
                'data_type_id' => 46,
                'field' => 'description',
                'type' => 'text_area',
                'display_name' => 'Description',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            285 => 
            array (
                'id' => 379,
                'data_type_id' => 59,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            286 => 
            array (
                'id' => 380,
                'data_type_id' => 59,
                'field' => 'name',
                'type' => 'text',
                'display_name' => 'Name',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            287 => 
            array (
                'id' => 381,
                'data_type_id' => 59,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 3,
            ),
            288 => 
            array (
                'id' => 382,
                'data_type_id' => 59,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 4,
            ),
            289 => 
            array (
                'id' => 383,
                'data_type_id' => 60,
                'field' => 'id',
                'type' => 'text',
                'display_name' => 'Id',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 1,
            ),
            290 => 
            array (
                'id' => 384,
                'data_type_id' => 60,
                'field' => 'name',
                'type' => 'text',
            'display_name' => 'Name (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 2,
            ),
            291 => 
            array (
                'id' => 385,
                'data_type_id' => 60,
                'field' => 'type',
                'type' => 'select_dropdown',
                'display_name' => 'Type',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"default":"Reagent","options":{"Reagent":"reagent","Equipment":"equipment","Disposable tool":"disposabletool","Sustainable tool":"sustainabletool","Other":"other"}}',
                'order' => 3,
            ),
            292 => 
            array (
                'id' => 386,
                'data_type_id' => 60,
                'field' => 'supplier',
                'type' => 'select_dropdown',
            'display_name' => 'Supplier (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 4,
            ),
            293 => 
            array (
                'id' => 387,
                'data_type_id' => 60,
                'field' => 'supplierproductid',
                'type' => 'text',
            'display_name' => 'Supplier\'s reference (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 5,
            ),
            294 => 
            array (
                'id' => 388,
                'data_type_id' => 60,
                'field' => 'producer',
                'type' => 'text',
                'display_name' => 'Producer',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 6,
            ),
            295 => 
            array (
                'id' => 389,
                'data_type_id' => 60,
                'field' => 'producerproductid',
                'type' => 'text',
                'display_name' => 'Producer\'s reference',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 7,
            ),
            296 => 
            array (
                'id' => 390,
                'data_type_id' => 60,
                'field' => 'weblink',
                'type' => 'text',
                'display_name' => 'Weblink',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 8,
            ),
            297 => 
            array (
                'id' => 391,
                'data_type_id' => 60,
                'field' => 'price',
                'type' => 'text',
            'display_name' => 'Price (as text)',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 9,
            ),
            298 => 
            array (
                'id' => 392,
                'data_type_id' => 60,
                'field' => 'lastorderdate',
                'type' => 'date',
            'display_name' => 'Last order date (required)',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 10,
            ),
            299 => 
            array (
                'id' => 393,
                'data_type_id' => 60,
                'field' => 'orderedby',
                'type' => 'select_dropdown',
                'display_name' => 'Ordered By',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"relationship":{"key":"name","label":"name"}}',
                'order' => 11,
            ),
            300 => 
            array (
                'id' => 394,
                'data_type_id' => 60,
                'field' => 'contactforquote',
                'type' => 'text',
                'display_name' => 'Contact for quote',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 12,
            ),
            301 => 
            array (
                'id' => 395,
                'data_type_id' => 60,
                'field' => 'codenacre',
                'type' => 'text',
                'display_name' => 'Code Nacre',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 13,
            ),
            302 => 
            array (
                'id' => 396,
                'data_type_id' => 60,
                'field' => 'comments',
                'type' => 'text_area',
                'display_name' => 'Comments',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{}',
                'order' => 14,
            ),
            303 => 
            array (
                'id' => 397,
                'data_type_id' => 60,
                'field' => 'files',
                'type' => 'media_picker',
                'display_name' => 'Files',
                'required' => 0,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 1,
                'delete' => 1,
                'details' => '{"max":10,"min":0,"expanded":false,"show_folders":true,"show_toolbar":true,"allow_upload":true,"allow_move":false,"allow_delete":false,"allow_create_folder":true,"allow_rename":false,"allow_crop":false,"allowed":[],"hide_thumbnails":false}',
                'order' => 15,
            ),
            304 => 
            array (
                'id' => 398,
                'data_type_id' => 60,
                'field' => 'created_at',
                'type' => 'timestamp',
                'display_name' => 'Created At',
                'required' => 1,
                'browse' => 1,
                'read' => 1,
                'edit' => 1,
                'add' => 0,
                'delete' => 1,
                'details' => '{}',
                'order' => 16,
            ),
            305 => 
            array (
                'id' => 399,
                'data_type_id' => 60,
                'field' => 'updated_at',
                'type' => 'timestamp',
                'display_name' => 'Updated At',
                'required' => 1,
                'browse' => 0,
                'read' => 0,
                'edit' => 0,
                'add' => 0,
                'delete' => 0,
                'details' => '{}',
                'order' => 17,
            ),
        ));
        
        
    }
}