<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class FunctionalityTrackingByIseedDataTypesTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('data_types')->delete();
        
        \DB::table('data_types')->insert(array (
            0 => 
            array (
                'id' => 1,
                'name' => 'users',
                'slug' => 'users',
                'display_name_singular' => 'User',
                'display_name_plural' => 'Users',
                'icon' => 'voyager-person',
                'model_name' => 'TCG\\Voyager\\Models\\User',
                'policy_name' => 'TCG\\Voyager\\Policies\\UserPolicy',
                'controller' => 'TCG\\Voyager\\Http\\Controllers\\VoyagerUserController',
                'description' => '',
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => NULL,
                'created_at' => '2020-01-30 08:14:01',
                'updated_at' => '2020-01-30 08:14:01',
            ),
            1 => 
            array (
                'id' => 2,
                'name' => 'menus',
                'slug' => 'menus',
                'display_name_singular' => 'Menu',
                'display_name_plural' => 'Menus',
                'icon' => 'voyager-list',
                'model_name' => 'TCG\\Voyager\\Models\\Menu',
                'policy_name' => NULL,
                'controller' => '',
                'description' => '',
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => NULL,
                'created_at' => '2020-01-30 08:14:01',
                'updated_at' => '2020-01-30 08:14:01',
            ),
            2 => 
            array (
                'id' => 3,
                'name' => 'roles',
                'slug' => 'roles',
                'display_name_singular' => 'Role',
                'display_name_plural' => 'Roles',
                'icon' => 'voyager-lock',
                'model_name' => 'TCG\\Voyager\\Models\\Role',
                'policy_name' => NULL,
                'controller' => 'TCG\\Voyager\\Http\\Controllers\\VoyagerRoleController',
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":"name","order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-01-30 08:14:01',
                'updated_at' => '2021-07-09 09:03:48',
            ),
            3 => 
            array (
                'id' => 13,
                'name' => 'antibodies',
                'slug' => 'antibodies',
                'display_name_singular' => 'Antibody',
                'display_name_plural' => 'Antibodies',
                'icon' => 'icon-antibody',
                'model_name' => 'App\\Antibody',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-02-19 10:10:23',
                'updated_at' => '2022-01-25 12:30:05',
            ),
            4 => 
            array (
                'id' => 14,
                'name' => 'suppliers',
                'slug' => 'suppliers',
                'display_name_singular' => 'Supplier',
                'display_name_plural' => 'Suppliers',
                'icon' => 'voyager-truck',
                'model_name' => 'App\\Supplier',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-02-19 10:11:54',
                'updated_at' => '2020-09-25 16:04:40',
            ),
            5 => 
            array (
                'id' => 15,
                'name' => 'oligos',
                'slug' => 'oligos',
                'display_name_singular' => 'Oligo',
                'display_name_plural' => 'Oligos',
                'icon' => 'icon-primer',
                'model_name' => 'App\\Oligo',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-02-20 10:20:16',
                'updated_at' => '2022-02-01 16:09:22',
            ),
            6 => 
            array (
                'id' => 20,
                'name' => 'plasmids',
                'slug' => 'plasmids',
                'display_name_singular' => 'Plasmid',
                'display_name_plural' => 'Plasmids',
                'icon' => 'icon-plasmid',
                'model_name' => 'App\\Plasmid',
                'policy_name' => NULL,
                'controller' => '\\App\\Http\\Controllers\\PlasmidBaseController',
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-02-24 14:41:52',
                'updated_at' => '2022-02-04 16:50:10',
            ),
            7 => 
            array (
                'id' => 23,
                'name' => 'histories',
                'slug' => 'histories',
                'display_name_singular' => 'History',
                'display_name_plural' => 'Histories',
                'icon' => NULL,
                'model_name' => 'App\\History',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-02-24 14:58:08',
                'updated_at' => '2020-02-25 13:57:15',
            ),
            8 => 
            array (
                'id' => 24,
                'name' => 'cell_lines',
                'slug' => 'cell-lines',
                'display_name_singular' => 'Cell Line',
                'display_name_plural' => 'Cell Lines',
                'icon' => 'icon-cellline',
                'model_name' => 'App\\CellLine',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-02-25 12:30:54',
                'updated_at' => '2022-01-25 12:32:02',
            ),
            9 => 
            array (
                'id' => 25,
                'name' => 'pipets',
                'slug' => 'pipets',
                'display_name_singular' => 'Pipet',
                'display_name_plural' => 'Pipets',
                'icon' => 'icon-pipet',
                'model_name' => 'App\\Pipet',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-02-25 12:50:39',
                'updated_at' => '2021-06-08 13:34:19',
            ),
            10 => 
            array (
                'id' => 26,
                'name' => 'events',
                'slug' => 'events',
                'display_name_singular' => 'Event',
                'display_name_plural' => 'Events',
                'icon' => 'voyager-wand',
                'model_name' => 'App\\Event',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-02-25 14:09:36',
                'updated_at' => '2021-06-07 15:04:41',
            ),
            11 => 
            array (
                'id' => 28,
                'name' => 'dna_features',
                'slug' => 'dna-features',
                'display_name_singular' => 'Dna Feature',
                'display_name_plural' => 'Dna Features',
                'icon' => 'icon-dna',
                'model_name' => 'App\\DnaFeature',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-02-25 17:02:32',
                'updated_at' => '2022-01-25 12:30:25',
            ),
            12 => 
            array (
                'id' => 29,
                'name' => 'strains',
                'slug' => 'strains',
                'display_name_singular' => 'Strain',
                'display_name_plural' => 'Strains',
                'icon' => 'icon-budyeast',
                'model_name' => 'App\\Strain',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":"id","order_display_column":null,"order_direction":"asc","default_search_key":"id","scope":null}',
                'created_at' => '2020-02-27 09:29:49',
                'updated_at' => '2022-03-29 14:41:56',
            ),
            13 => 
            array (
                'id' => 30,
                'name' => 'passages',
                'slug' => 'passages',
                'display_name_singular' => 'Passage',
                'display_name_plural' => 'Passages',
                'icon' => 'voyager-refresh',
                'model_name' => 'App\\Passage',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-02-28 12:59:21',
                'updated_at' => '2022-01-25 12:31:40',
            ),
            14 => 
            array (
                'id' => 33,
                'name' => 'notebooks',
                'slug' => 'notebooks',
                'display_name_singular' => 'Notebook',
                'display_name_plural' => 'Notebooks',
                'icon' => 'voyager-book',
                'model_name' => 'App\\Notebook',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-03-05 10:28:30',
                'updated_at' => '2022-01-25 12:33:19',
            ),
            15 => 
            array (
                'id' => 37,
                'name' => 'dnafeat_categories',
                'slug' => 'dnafeat-categories',
                'display_name_singular' => 'Dnafeat Category',
                'display_name_plural' => 'Dnafeat Categories',
                'icon' => NULL,
                'model_name' => 'App\\DnafeatCategory',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2020-09-03 08:16:58',
                'updated_at' => '2020-09-25 16:00:20',
            ),
            16 => 
            array (
                'id' => 39,
                'name' => 'species',
                'slug' => 'species',
                'display_name_singular' => 'Species',
                'display_name_plural' => 'Species',
                'icon' => NULL,
                'model_name' => 'App\\Species',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2021-04-27 10:05:07',
                'updated_at' => '2022-01-25 12:32:19',
            ),
            17 => 
            array (
                'id' => 41,
                'name' => 'rooms',
                'slug' => 'rooms',
                'display_name_singular' => 'Room',
                'display_name_plural' => 'Rooms',
                'icon' => 'icon-home',
                'model_name' => 'App\\Room',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2021-05-18 16:58:39',
                'updated_at' => '2021-05-31 15:55:13',
            ),
            18 => 
            array (
                'id' => 42,
                'name' => 'boxes',
                'slug' => 'boxes',
                'display_name_singular' => 'Box',
                'display_name_plural' => 'Boxes',
                'icon' => 'icon-dropbox',
                'model_name' => 'App\\Box',
                'policy_name' => NULL,
                'controller' => '\\App\\Http\\Controllers\\BoxBaseController',
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2021-05-18 16:59:04',
                'updated_at' => '2022-01-25 12:30:58',
            ),
            19 => 
            array (
                'id' => 43,
                'name' => 'freezers',
                'slug' => 'freezers',
                'display_name_singular' => 'Freezer',
                'display_name_plural' => 'Freezers',
                'icon' => 'icon-snowflake',
                'model_name' => 'App\\Freezer',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2021-05-18 16:59:34',
                'updated_at' => '2021-07-09 13:58:57',
            ),
            20 => 
            array (
                'id' => 44,
                'name' => 'plates96wells',
                'slug' => 'plates96wells',
                'display_name_singular' => 'Plates96Well',
                'display_name_plural' => 'Plates96Wells',
                'icon' => NULL,
                'model_name' => 'App\\Plates96well',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2021-05-18 17:00:25',
                'updated_at' => '2021-05-18 17:00:25',
            ),
            21 => 
            array (
                'id' => 45,
                'name' => 'wellplates',
                'slug' => 'wellplates',
                'display_name_singular' => 'Wellplate',
                'display_name_plural' => 'Wellplates',
                'icon' => NULL,
                'model_name' => 'App\\Wellplate',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2021-05-19 07:42:11',
                'updated_at' => '2024-05-29 15:40:28',
            ),
            22 => 
            array (
                'id' => 46,
                'name' => 'projects',
                'slug' => 'projects',
                'display_name_singular' => 'Project',
                'display_name_plural' => 'Projects',
                'icon' => NULL,
                'model_name' => 'App\\Project',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2021-06-11 11:53:14',
                'updated_at' => '2022-06-21 12:47:55',
            ),
            23 => 
            array (
                'id' => 48,
                'name' => 'cryotubes',
                'slug' => 'cryotubes',
                'display_name_singular' => 'Cryotube',
                'display_name_plural' => 'Cryotubes',
                'icon' => NULL,
                'model_name' => 'App\\Cryotube',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2021-06-24 11:39:04',
                'updated_at' => '2021-06-24 12:17:38',
            ),
            24 => 
            array (
                'id' => 50,
                'name' => 'geneticmarkers',
                'slug' => 'geneticmarkers',
                'display_name_singular' => 'Geneticmarker',
                'display_name_plural' => 'Geneticmarkers',
                'icon' => NULL,
                'model_name' => 'App\\Geneticmarker',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2021-07-23 09:31:38',
                'updated_at' => '2022-01-25 12:31:23',
            ),
            25 => 
            array (
                'id' => 51,
                'name' => 'st_ade2s',
                'slug' => 'st-ade2s',
                'display_name_singular' => 'ADE2',
                'display_name_plural' => 'ADE2 alleles',
                'icon' => NULL,
                'model_name' => 'App\\Yeast\\StAde2',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2022-06-21 07:44:52',
                'updated_at' => '2022-06-21 12:01:36',
            ),
            26 => 
            array (
                'id' => 52,
                'name' => 'st_his3s',
                'slug' => 'st-his3s',
                'display_name_singular' => 'HIS3',
                'display_name_plural' => 'HIS3 alleles',
                'icon' => NULL,
                'model_name' => 'App\\Yeast\\StHis3',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2022-06-21 12:05:07',
                'updated_at' => '2022-06-21 12:05:07',
            ),
            27 => 
            array (
                'id' => 53,
                'name' => 'st_leu2s',
                'slug' => 'st-leu2s',
                'display_name_singular' => 'LEU2',
                'display_name_plural' => 'LEU2 alleles',
                'icon' => NULL,
                'model_name' => 'App\\Yeast\\StLeu2',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2022-06-21 12:11:35',
                'updated_at' => '2022-06-21 12:11:35',
            ),
            28 => 
            array (
                'id' => 54,
                'name' => 'st_lys2s',
                'slug' => 'st-lys2s',
                'display_name_singular' => 'LYS2',
                'display_name_plural' => 'LYS2 alleles',
                'icon' => NULL,
                'model_name' => 'App\\Yeast\\StLys2',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2022-06-21 12:13:27',
                'updated_at' => '2022-06-21 12:13:27',
            ),
            29 => 
            array (
                'id' => 55,
                'name' => 'st_mats',
                'slug' => 'st-mats',
                'display_name_singular' => 'MAT',
                'display_name_plural' => 'MAT',
                'icon' => NULL,
                'model_name' => 'App\\Yeast\\StMat',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2022-06-21 12:15:42',
                'updated_at' => '2022-06-21 12:15:42',
            ),
            30 => 
            array (
                'id' => 56,
                'name' => 'st_met15s',
                'slug' => 'st-met15s',
                'display_name_singular' => 'MET15',
                'display_name_plural' => 'MET15 alleles',
                'icon' => NULL,
                'model_name' => 'App\\Yeast\\StMet15',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2022-06-21 12:17:37',
                'updated_at' => '2022-06-21 12:17:37',
            ),
            31 => 
            array (
                'id' => 57,
                'name' => 'st_trp1s',
                'slug' => 'st-trp1s',
                'display_name_singular' => 'TRP1',
                'display_name_plural' => 'TRP1 alleles',
                'icon' => NULL,
                'model_name' => 'App\\Yeast\\StTrp1',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2022-06-21 12:19:13',
                'updated_at' => '2022-06-21 12:19:13',
            ),
            32 => 
            array (
                'id' => 58,
                'name' => 'st_ura3s',
                'slug' => 'st-ura3s',
                'display_name_singular' => 'URA3',
                'display_name_plural' => 'URA3 alleles',
                'icon' => NULL,
                'model_name' => 'App\\Yeast\\StUra3',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 1,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2022-06-21 12:20:48',
                'updated_at' => '2022-06-21 12:20:48',
            ),
            33 => 
            array (
                'id' => 59,
                'name' => 'purifs',
                'slug' => 'purifs',
                'display_name_singular' => 'Purif',
                'display_name_plural' => 'Purifs',
                'icon' => NULL,
                'model_name' => 'App\\Purif',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null}',
                'created_at' => '2024-05-29 15:41:52',
                'updated_at' => '2024-05-29 15:41:52',
            ),
            34 => 
            array (
                'id' => 60,
                'name' => 'products',
                'slug' => 'products',
                'display_name_singular' => 'Product',
                'display_name_plural' => 'Products',
                'icon' => NULL,
                'model_name' => 'App\\Product',
                'policy_name' => NULL,
                'controller' => NULL,
                'description' => NULL,
                'generate_permissions' => 1,
                'server_side' => 0,
                'details' => '{"order_column":null,"order_display_column":null,"order_direction":"asc","default_search_key":null,"scope":null}',
                'created_at' => '2025-02-13 16:31:08',
                'updated_at' => '2025-02-13 17:23:31',
            ),
        ));
        
        
    }
}