<?php

namespace Database\Seeders;

use Illuminate\Database\Seeder;

class FunctionalityTrackingByIseedMenuItemsTableSeeder extends Seeder
{

    /**
     * Auto generated seed file
     *
     * @return void
     */
    public function run()
    {
        

        \DB::table('menu_items')->delete();
        
        \DB::table('menu_items')->insert(array (
            0 => 
            array (
                'id' => 2,
                'menu_id' => 1,
                'title' => 'Media',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-images',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 13,
                'created_at' => '2020-01-30 08:14:02',
                'updated_at' => '2025-02-14 08:19:19',
                'route' => 'voyager.media.index',
                'parameters' => NULL,
            ),
            1 => 
            array (
                'id' => 3,
                'menu_id' => 1,
                'title' => 'Users',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-person',
                'color' => '#ff40ff',
                'parent_id' => NULL,
                'order' => 10,
                'created_at' => '2020-01-30 08:14:02',
                'updated_at' => '2025-02-14 08:19:19',
                'route' => 'voyager.users.index',
                'parameters' => 'null',
            ),
            2 => 
            array (
                'id' => 4,
                'menu_id' => 1,
                'title' => 'Roles',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-lock',
                'color' => '#ff40ff',
                'parent_id' => NULL,
                'order' => 9,
                'created_at' => '2020-01-30 08:14:02',
                'updated_at' => '2025-02-14 08:19:19',
                'route' => 'voyager.roles.index',
                'parameters' => 'null',
            ),
            3 => 
            array (
                'id' => 5,
                'menu_id' => 1,
                'title' => 'Tools',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-tools',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 12,
                'created_at' => '2020-01-30 08:14:02',
                'updated_at' => '2025-02-14 08:19:19',
                'route' => NULL,
                'parameters' => NULL,
            ),
            4 => 
            array (
                'id' => 6,
                'menu_id' => 1,
                'title' => 'Menu Builder',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-list',
                'color' => NULL,
                'parent_id' => 5,
                'order' => 1,
                'created_at' => '2020-01-30 08:14:02',
                'updated_at' => '2020-02-03 14:23:15',
                'route' => 'voyager.menus.index',
                'parameters' => NULL,
            ),
            5 => 
            array (
                'id' => 7,
                'menu_id' => 1,
                'title' => 'Database',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-data',
                'color' => NULL,
                'parent_id' => 5,
                'order' => 2,
                'created_at' => '2020-01-30 08:14:02',
                'updated_at' => '2020-02-03 14:23:15',
                'route' => 'voyager.database.index',
                'parameters' => NULL,
            ),
            6 => 
            array (
                'id' => 8,
                'menu_id' => 1,
                'title' => 'Compass',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-compass',
                'color' => NULL,
                'parent_id' => 5,
                'order' => 3,
                'created_at' => '2020-01-30 08:14:02',
                'updated_at' => '2020-02-03 14:23:15',
                'route' => 'voyager.compass.index',
                'parameters' => NULL,
            ),
            7 => 
            array (
                'id' => 9,
                'menu_id' => 1,
                'title' => 'BREAD',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-bread',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 11,
                'created_at' => '2020-01-30 08:14:02',
                'updated_at' => '2025-02-14 08:19:19',
                'route' => 'voyager.bread.index',
                'parameters' => NULL,
            ),
            8 => 
            array (
                'id' => 10,
                'menu_id' => 1,
                'title' => 'Settings',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-settings',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 14,
                'created_at' => '2020-01-30 08:14:02',
                'updated_at' => '2025-02-14 08:19:19',
                'route' => 'voyager.settings.index',
                'parameters' => NULL,
            ),
            9 => 
            array (
                'id' => 11,
                'menu_id' => 1,
                'title' => 'Hooks',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-hook',
                'color' => NULL,
                'parent_id' => 5,
                'order' => 4,
                'created_at' => '2020-01-30 08:14:04',
                'updated_at' => '2020-08-21 08:03:16',
                'route' => 'voyager.hooks',
                'parameters' => NULL,
            ),
            10 => 
            array (
                'id' => 13,
                'menu_id' => 2,
                'title' => 'Home',
                'url' => '/',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#000000',
                'parent_id' => NULL,
                'order' => 1,
                'created_at' => '2020-02-04 16:30:43',
                'updated_at' => '2020-03-05 09:30:44',
                'route' => NULL,
                'parameters' => '',
            ),
            11 => 
            array (
                'id' => 17,
                'menu_id' => 1,
                'title' => 'Other stocks',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-treasure',
                'color' => '#ffff00',
                'parent_id' => NULL,
                'order' => 5,
                'created_at' => '2020-02-12 14:53:34',
                'updated_at' => '2021-12-14 14:00:34',
                'route' => NULL,
                'parameters' => '',
            ),
            12 => 
            array (
                'id' => 18,
                'menu_id' => 1,
                'title' => 'Stocks Features',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-tag',
                'color' => '#00ff00',
                'parent_id' => NULL,
                'order' => 6,
                'created_at' => '2020-02-12 14:55:50',
                'updated_at' => '2021-12-14 14:00:34',
                'route' => NULL,
                'parameters' => '',
            ),
            13 => 
            array (
                'id' => 23,
                'menu_id' => 2,
                'title' => 'Oligos',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#000000',
                'parent_id' => NULL,
                'order' => 3,
                'created_at' => '2020-02-13 14:58:28',
                'updated_at' => '2021-12-14 10:48:02',
                'route' => 'frontend.oligos.index',
                'parameters' => 'null',
            ),
            14 => 
            array (
                'id' => 24,
                'menu_id' => 1,
                'title' => 'Antibodies',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'icon-antibody',
                'color' => '#ffff00',
                'parent_id' => 17,
                'order' => 1,
                'created_at' => '2020-02-19 10:10:23',
                'updated_at' => '2021-12-14 14:00:34',
                'route' => 'voyager.antibodies.index',
                'parameters' => 'null',
            ),
            15 => 
            array (
                'id' => 25,
                'menu_id' => 1,
                'title' => 'Suppliers',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-truck',
                'color' => '#00ff00',
                'parent_id' => 18,
                'order' => 5,
                'created_at' => '2020-02-19 10:11:54',
                'updated_at' => '2022-06-21 07:50:16',
                'route' => 'voyager.suppliers.index',
                'parameters' => 'null',
            ),
            16 => 
            array (
                'id' => 26,
                'menu_id' => 1,
                'title' => 'Oligos',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'icon-primer',
                'color' => '#ffff00',
                'parent_id' => NULL,
                'order' => 4,
                'created_at' => '2020-02-20 10:20:16',
                'updated_at' => '2021-12-14 14:00:34',
                'route' => 'voyager.oligos.index',
                'parameters' => 'null',
            ),
            17 => 
            array (
                'id' => 31,
                'menu_id' => 1,
                'title' => 'Cell Lines',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'icon-cellline',
                'color' => '#ffff00',
                'parent_id' => 17,
                'order' => 2,
                'created_at' => '2020-02-25 12:30:54',
                'updated_at' => '2021-12-14 14:00:34',
                'route' => 'voyager.cell-lines.index',
                'parameters' => 'null',
            ),
            18 => 
            array (
                'id' => 32,
                'menu_id' => 1,
                'title' => 'Pipets',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'icon-pipet',
                'color' => '#ffff00',
                'parent_id' => 17,
                'order' => 4,
                'created_at' => '2020-02-25 12:50:39',
                'updated_at' => '2021-12-14 14:00:34',
                'route' => 'voyager.pipets.index',
                'parameters' => 'null',
            ),
            19 => 
            array (
                'id' => 33,
                'menu_id' => 1,
                'title' => 'Events',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-wand',
                'color' => '#00ff00',
                'parent_id' => 18,
                'order' => 2,
                'created_at' => '2020-02-25 14:09:37',
                'updated_at' => '2022-06-21 07:50:15',
                'route' => 'voyager.events.index',
                'parameters' => 'null',
            ),
            20 => 
            array (
                'id' => 34,
                'menu_id' => 1,
                'title' => 'Dna Features',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'icon-dna',
                'color' => '#00ff00',
                'parent_id' => 18,
                'order' => 1,
                'created_at' => '2020-02-25 17:02:32',
                'updated_at' => '2020-08-25 16:05:39',
                'route' => 'voyager.dna-features.index',
                'parameters' => 'null',
            ),
            21 => 
            array (
                'id' => 35,
                'menu_id' => 1,
                'title' => 'Strains',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'icon-budyeast',
                'color' => '#ffff00',
                'parent_id' => NULL,
                'order' => 3,
                'created_at' => '2020-02-27 09:29:49',
                'updated_at' => '2021-12-14 14:00:34',
                'route' => 'voyager.strains.index',
                'parameters' => 'null',
            ),
            22 => 
            array (
                'id' => 36,
                'menu_id' => 1,
                'title' => 'Passages',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-refresh',
                'color' => '#00ff00',
                'parent_id' => 18,
                'order' => 3,
                'created_at' => '2020-02-28 12:59:22',
                'updated_at' => '2022-06-21 07:50:15',
                'route' => 'voyager.passages.index',
                'parameters' => 'null',
            ),
            23 => 
            array (
                'id' => 41,
                'menu_id' => 2,
                'title' => 'BLAST',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#000000',
                'parent_id' => NULL,
                'order' => 7,
                'created_at' => '2020-03-05 10:25:13',
                'updated_at' => '2021-12-14 10:44:11',
                'route' => 'blast.welcome',
                'parameters' => NULL,
            ),
            24 => 
            array (
                'id' => 42,
                'menu_id' => 2,
                'title' => 'Plasmids',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#000000',
                'parent_id' => NULL,
                'order' => 2,
                'created_at' => '2020-03-05 10:25:27',
                'updated_at' => '2021-12-14 10:47:28',
                'route' => 'frontend.plasmids.index',
                'parameters' => 'null',
            ),
            25 => 
            array (
                'id' => 43,
                'menu_id' => 2,
                'title' => 'Strains',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#000000',
                'parent_id' => NULL,
                'order' => 4,
                'created_at' => '2020-03-05 10:25:48',
                'updated_at' => '2021-12-14 10:48:14',
                'route' => 'frontend.strains.index',
                'parameters' => 'null',
            ),
            26 => 
            array (
                'id' => 44,
                'menu_id' => 2,
                'title' => 'Antibodies',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#000000',
                'parent_id' => NULL,
                'order' => 5,
                'created_at' => '2020-03-05 10:26:42',
                'updated_at' => '2021-12-14 10:48:29',
                'route' => 'frontend.antibodies.index',
                'parameters' => 'null',
            ),
            27 => 
            array (
                'id' => 46,
                'menu_id' => 1,
                'title' => 'Notebooks',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-book',
                'color' => '#ffff00',
                'parent_id' => 17,
                'order' => 3,
                'created_at' => '2020-03-05 10:28:30',
                'updated_at' => '2021-12-14 14:00:34',
                'route' => 'voyager.notebooks.index',
                'parameters' => 'null',
            ),
            28 => 
            array (
                'id' => 52,
                'menu_id' => 3,
                'title' => 'Blog',
                'url' => '/blog',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 3,
                'created_at' => '2020-06-26 16:02:30',
                'updated_at' => '2020-06-26 16:02:30',
                'route' => NULL,
                'parameters' => NULL,
            ),
            29 => 
            array (
                'id' => 54,
                'menu_id' => 1,
                'title' => 'Posts',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-news',
                'color' => NULL,
                'parent_id' => 53,
                'order' => 1,
                'created_at' => '2020-06-26 16:02:30',
                'updated_at' => '2020-06-26 16:02:30',
                'route' => 'voyager.blog_posts.index',
                'parameters' => NULL,
            ),
            30 => 
            array (
                'id' => 55,
                'menu_id' => 1,
                'title' => 'Categories',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-categories',
                'color' => NULL,
                'parent_id' => 53,
                'order' => 2,
                'created_at' => '2020-06-26 16:02:30',
                'updated_at' => '2020-06-26 16:02:30',
                'route' => 'voyager.categories.index',
                'parameters' => NULL,
            ),
            31 => 
            array (
                'id' => 57,
                'menu_id' => 3,
                'title' => 'Home',
                'url' => '/home',
                'target' => '_self',
                'icon_class' => '',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 1,
                'created_at' => '2020-06-26 16:02:35',
                'updated_at' => '2020-06-26 16:02:35',
                'route' => NULL,
                'parameters' => NULL,
            ),
            32 => 
            array (
                'id' => 58,
                'menu_id' => 3,
                'title' => 'About',
                'url' => '/about',
                'target' => '_self',
                'icon_class' => '',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 2,
                'created_at' => '2020-06-26 16:02:35',
                'updated_at' => '2020-06-26 16:02:35',
                'route' => NULL,
                'parameters' => NULL,
            ),
            33 => 
            array (
                'id' => 59,
                'menu_id' => 3,
                'title' => 'Contact',
                'url' => '/contact',
                'target' => '_self',
                'icon_class' => '',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 3,
                'created_at' => '2020-06-26 16:02:35',
                'updated_at' => '2020-06-26 16:02:35',
                'route' => NULL,
                'parameters' => NULL,
            ),
            34 => 
            array (
                'id' => 60,
                'menu_id' => 4,
                'title' => 'Facebook',
                'url' => 'https://www.facebook.com/wearepvtl',
                'target' => '_blank',
                'icon_class' => 'fa-facebook-square',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 1,
                'created_at' => '2020-06-26 16:02:35',
                'updated_at' => '2020-06-26 16:02:35',
                'route' => NULL,
                'parameters' => NULL,
            ),
            35 => 
            array (
                'id' => 61,
                'menu_id' => 4,
                'title' => 'Twitter',
                'url' => 'https://twitter.com/wearepvtl',
                'target' => '_blank',
                'icon_class' => 'fa-twitter-square',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 2,
                'created_at' => '2020-06-26 16:02:35',
                'updated_at' => '2020-06-26 16:02:35',
                'route' => NULL,
                'parameters' => NULL,
            ),
            36 => 
            array (
                'id' => 62,
                'menu_id' => 4,
                'title' => 'Instagram',
                'url' => 'https://www.instagram.com/wearepvtl/',
                'target' => '_blank',
                'icon_class' => 'fa-instagram',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 3,
                'created_at' => '2020-06-26 16:02:35',
                'updated_at' => '2020-06-26 16:02:35',
                'route' => NULL,
                'parameters' => NULL,
            ),
            37 => 
            array (
                'id' => 63,
                'menu_id' => 4,
                'title' => 'Google+',
                'url' => 'https://plus.google.com/100970850483584616344',
                'target' => '_blank',
                'icon_class' => 'fa-google-plus-square',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 4,
                'created_at' => '2020-06-26 16:02:36',
                'updated_at' => '2020-06-26 16:02:36',
                'route' => NULL,
                'parameters' => NULL,
            ),
            38 => 
            array (
                'id' => 64,
                'menu_id' => 4,
                'title' => 'LinkedIn',
                'url' => 'https://www.linkedin.com/company/pivotal-agency',
                'target' => '_blank',
                'icon_class' => 'fa-linkedin',
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 5,
                'created_at' => '2020-06-26 16:02:36',
                'updated_at' => '2020-06-26 16:02:36',
                'route' => NULL,
                'parameters' => NULL,
            ),
            39 => 
            array (
                'id' => 65,
                'menu_id' => 1,
                'title' => 'Plasmids',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'icon-plasmid',
                'color' => '#ffff00',
                'parent_id' => NULL,
                'order' => 2,
                'created_at' => '2020-08-21 09:24:02',
                'updated_at' => '2021-12-14 14:00:34',
                'route' => 'voyager.plasmids.index',
                'parameters' => 'null',
            ),
            40 => 
            array (
                'id' => 66,
                'menu_id' => 1,
                'title' => 'BLAST',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-data',
                'color' => '#55dadd',
                'parent_id' => NULL,
                'order' => 7,
                'created_at' => '2020-08-24 13:24:02',
                'updated_at' => '2021-12-14 14:00:35',
                'route' => 'blast.welcome',
                'parameters' => 'null',
            ),
            41 => 
            array (
                'id' => 70,
                'menu_id' => 1,
                'title' => 'Species',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-paw',
                'color' => '#00fc00',
                'parent_id' => 18,
                'order' => 4,
                'created_at' => '2021-04-27 10:09:29',
                'updated_at' => '2022-06-21 07:50:16',
                'route' => 'voyager.species.index',
                'parameters' => NULL,
            ),
            42 => 
            array (
                'id' => 71,
                'menu_id' => 1,
                'title' => 'Rooms',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'icon-home',
                'color' => '#06fc0b',
                'parent_id' => 18,
                'order' => 8,
                'created_at' => '2021-05-18 16:58:40',
                'updated_at' => '2022-06-21 07:50:16',
                'route' => 'voyager.rooms.index',
                'parameters' => 'null',
            ),
            43 => 
            array (
                'id' => 72,
                'menu_id' => 1,
                'title' => 'Boxes',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'icon-dropbox',
                'color' => '#09fc02',
                'parent_id' => 18,
                'order' => 7,
                'created_at' => '2021-05-18 16:59:05',
                'updated_at' => '2022-06-21 07:50:16',
                'route' => 'voyager.boxes.index',
                'parameters' => 'null',
            ),
            44 => 
            array (
                'id' => 73,
                'menu_id' => 1,
                'title' => 'Freezers',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'icon-snowflake',
                'color' => '#0bfc07',
                'parent_id' => 18,
                'order' => 6,
                'created_at' => '2021-05-18 16:59:34',
                'updated_at' => '2022-06-21 07:50:16',
                'route' => 'voyager.freezers.index',
                'parameters' => 'null',
            ),
            45 => 
            array (
                'id' => 75,
                'menu_id' => 1,
                'title' => 'Wellplates',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#fffb00',
                'parent_id' => 17,
                'order' => 6,
                'created_at' => '2021-05-19 07:42:11',
                'updated_at' => '2025-02-14 08:19:25',
                'route' => 'voyager.wellplates.index',
                'parameters' => 'null',
            ),
            46 => 
            array (
                'id' => 77,
                'menu_id' => 1,
                'title' => 'Projects',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-lab',
                'color' => '#0df705',
                'parent_id' => 18,
                'order' => 9,
                'created_at' => '2021-06-11 11:53:15',
                'updated_at' => '2022-06-21 07:50:16',
                'route' => 'voyager.projects.index',
                'parameters' => 'null',
            ),
            47 => 
            array (
                'id' => 80,
                'menu_id' => 1,
                'title' => 'Front-End Home',
                'url' => '/',
                'target' => '_self',
                'icon_class' => 'voyager-home',
                'color' => '#24bec7',
                'parent_id' => NULL,
                'order' => 1,
                'created_at' => '2021-12-14 14:00:17',
                'updated_at' => '2021-12-14 14:06:01',
                'route' => NULL,
                'parameters' => '',
            ),
            48 => 
            array (
                'id' => 81,
                'menu_id' => 1,
                'title' => 'ADE2',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#e9b96e',
                'parent_id' => 82,
                'order' => 2,
                'created_at' => '2022-06-21 07:44:53',
                'updated_at' => '2022-06-21 12:15:56',
                'route' => 'voyager.st-ade2s.index',
                'parameters' => 'null',
            ),
            49 => 
            array (
                'id' => 82,
                'menu_id' => 1,
                'title' => 'Genetic Markers',
                'url' => '',
                'target' => '_self',
                'icon_class' => 'voyager-star-half',
                'color' => '#e9b96e',
                'parent_id' => NULL,
                'order' => 8,
                'created_at' => '2022-06-21 07:49:09',
                'updated_at' => '2025-02-14 08:19:19',
                'route' => NULL,
                'parameters' => '',
            ),
            50 => 
            array (
                'id' => 84,
                'menu_id' => 1,
                'title' => 'HIS3',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#e9b96e',
                'parent_id' => 82,
                'order' => 3,
                'created_at' => '2022-06-21 12:06:01',
                'updated_at' => '2022-06-21 12:15:57',
                'route' => 'voyager.st-his3s.index',
                'parameters' => NULL,
            ),
            51 => 
            array (
                'id' => 85,
                'menu_id' => 1,
                'title' => 'LEU2',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#e9b96e',
                'parent_id' => 82,
                'order' => 4,
                'created_at' => '2022-06-21 12:11:36',
                'updated_at' => '2022-06-21 12:15:57',
                'route' => 'voyager.st-leu2s.index',
                'parameters' => 'null',
            ),
            52 => 
            array (
                'id' => 86,
                'menu_id' => 1,
                'title' => 'LYS2',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#e9b96e',
                'parent_id' => 82,
                'order' => 5,
                'created_at' => '2022-06-21 12:13:28',
                'updated_at' => '2022-06-21 12:15:58',
                'route' => 'voyager.st-lys2s.index',
                'parameters' => 'null',
            ),
            53 => 
            array (
                'id' => 87,
                'menu_id' => 1,
                'title' => 'MAT',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#e9b96e',
                'parent_id' => 82,
                'order' => 1,
                'created_at' => '2022-06-21 12:15:42',
                'updated_at' => '2022-06-21 12:16:30',
                'route' => 'voyager.st-mats.index',
                'parameters' => 'null',
            ),
            54 => 
            array (
                'id' => 88,
                'menu_id' => 1,
                'title' => 'MET15',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#e9b96e',
                'parent_id' => 82,
                'order' => 6,
                'created_at' => '2022-06-21 12:17:37',
                'updated_at' => '2022-06-21 12:18:04',
                'route' => 'voyager.st-met15s.index',
                'parameters' => 'null',
            ),
            55 => 
            array (
                'id' => 89,
                'menu_id' => 1,
                'title' => 'TRP1',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#e9b96e',
                'parent_id' => 82,
                'order' => 7,
                'created_at' => '2022-06-21 12:19:13',
                'updated_at' => '2022-06-21 12:19:36',
                'route' => 'voyager.st-trp1s.index',
                'parameters' => 'null',
            ),
            56 => 
            array (
                'id' => 90,
                'menu_id' => 1,
                'title' => 'URA3',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#e9b96e',
                'parent_id' => 82,
                'order' => 8,
                'created_at' => '2022-06-21 12:20:48',
                'updated_at' => '2022-06-21 12:21:11',
                'route' => 'voyager.st-ura3s.index',
                'parameters' => 'null',
            ),
            57 => 
            array (
                'id' => 91,
                'menu_id' => 1,
                'title' => 'Purifs',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => NULL,
                'parent_id' => NULL,
                'order' => 15,
                'created_at' => '2024-05-29 15:41:52',
                'updated_at' => '2025-02-14 08:19:19',
                'route' => 'voyager.purifs.index',
                'parameters' => NULL,
            ),
            58 => 
            array (
                'id' => 92,
                'menu_id' => 1,
                'title' => 'Products',
                'url' => '',
                'target' => '_self',
                'icon_class' => NULL,
                'color' => '#f9f06b',
                'parent_id' => 17,
                'order' => 5,
                'created_at' => '2025-02-13 16:31:08',
                'updated_at' => '2025-02-14 08:19:25',
                'route' => 'voyager.products.index',
                'parameters' => 'null',
            ),
        ));
        
        
    }
}